Bug 111089 - sudo should Buildrequires: groff
Summary: sudo should Buildrequires: groff
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sudo (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 11:52 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-18 11:18:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 11:52:04 UTC
Description of problem:
nroff (bprovided by groff package) needed to build sudo

Version-Release number of selected component (if applicable):
sudo-1.6.7p5-4.sel

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild --rebuild sudo-1.6.7p5-4.sel.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 17:55:22 UTC
Triage->Easyfix

Comment 2 Thomas Woerner 2003-12-18 11:18:46 UTC
Will be fixed in the next release.


Note You need to log in before you can comment on or make changes to this bug.